3 Replies Latest reply on Oct 3, 2014 5:54 PM by Maverick_wont_runAfterEff

    After Effects (CS6 11.0) on a new Mac

    Maverick_wont_runAfterEff

      Trying to launch After Effects (CS6 11.0) on a new Mac with system 10.9.5   - -  Error Message reads: 'You can't use this version of After Effects with this version of OSX'  - What should I do?

      Any suggestions/help would be greatly appreciated!